classification
Title: Typo in test library for test_socket.py
Type: enhancement Stage: resolved
Components: Tests Versions: Python 3.10
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: adkhunt, corona10
Priority: normal Keywords: patch

Created on 2020-10-27 15:12 by adkhunt, last changed 2020-10-30 06:05 by corona10. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 23013 merged adkhunt, 2020-10-28 06:20
Messages (5)
msg379763 - (view) Author: Akashkumar D Khunt (adkhunt) * Date: 2020-10-27 15:12
There is a typo in test_socket.py file where instead of “testSecondCmsgTruncInData” function name is “testSecomdCmsgTruncInData”.
msg379764 - (view) Author: Dong-hee Na (corona10) * (Python committer) Date: 2020-10-27 15:17
@adkhunt
Do you want to submit the patch for this?
If you want, please ping me on your PR
msg379815 - (view) Author: Akashkumar D Khunt (adkhunt) * Date: 2020-10-28 03:18
Sure, Will send out patch for review.
msg379919 - (view) Author: Dong-hee Na (corona10) * (Python committer) Date: 2020-10-30 06:03
New changeset d6238ba82d07e8e0783b692f37dc4b7c8617294b by Akashkumar D Khunt in branch 'master':
bpo-42172: Correct typo for test_socket.py  (GH-23013)
https://github.com/python/cpython/commit/d6238ba82d07e8e0783b692f37dc4b7c8617294b
msg379920 - (view) Author: Dong-hee Na (corona10) * (Python committer) Date: 2020-10-30 06:05
merged! Thank you for working on this!! @adkhunt ;)
History
Date User Action Args
2020-10-30 06:05:55corona10setversions: - Python 3.8, Python 3.9
2020-10-30 06:05:48corona10setstatus: open -> closed
resolution: fixed
messages: + msg379920

stage: patch review -> resolved
2020-10-30 06:03:59corona10setmessages: + msg379919
2020-10-28 06:20:55adkhuntsetkeywords: + patch
stage: patch review
pull_requests: + pull_request21930
2020-10-28 03:18:19adkhuntsetmessages: + msg379815
2020-10-27 15:18:09corona10setversions: + Python 3.9, Python 3.10
2020-10-27 15:17:59corona10setnosy: + corona10
messages: + msg379764
2020-10-27 15:12:18adkhuntcreate